Fire Emblem: Awakening OpenGL 3.3 not supported

Issue:
Hi! Today I’ve tried running Fire Emblem: Awakening using Citra and “Your GPU may not support OpenGL 3.3, or you do not have the lastest graphics driver.” window keeps poping up. And I know what you’re thinking; maybe my GPU does indeed not support OpenGL 3.3? The thing is, up untill yesterday I haven’t had any problems with running Fire Emblem and in fact It was working pretty damn fine (100% speed excluding cutscenes). I’ve installed some Citra updates today and it seems like it might have caused the problem (?)
Any ideas on how to fix it?

System Information

  • Operating System: macOS High Sierra (updated today, just after I’ve encountered the problem with OpenGL)
  • CPU: 1,6 GHz Intel Core i5
  • GPU: Intel HD Graphics 6000 1536 MB
  • Citra Version (found in title bar): Citra Nightly 1152
  • Game: Fire Emblem: Awakening
  • Screenshot of Issue (include the full Citra window including titlebar):

Diagnostic Log
citra_log.txt (4.2 KB)

I did not find anything wrong in your log file. Please wait for a moderator to assist.

check your OS for updates, also repair your system if necessary, this shouldn’t be an issue on a mac with your GPU.

1 Like

Just did an update for citria and now I have the same problem.
No update available for
Should have issue with my gpu either